body {
	background-color: #565656;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#circle-holder {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#circle-holder #top {
	background-image: url(images/sphere_01.jpg);
	height: 203px;
}
#circle-holder #top #header {
	padding-top: 100px;
}
#circle-holder #top #header #logo {
	display: block;
	margin-right: auto;
	margin-left: auto;
	width: 350px;
	height: 76px;
}

#circle-holder #middle {
	background-image: url(images/sphere_02.jpg);
	height: 528px;
}
#circle-holder #bottom {
	background-image: url(images/sphere_03.jpg);
	height: 169px;
}
#circle-holder #middle #heading-holder {
	padding-top: 10px;
	padding-bottom: 10px;
	height: 29px;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
}
#circle-holder #middle #heading-holder h1#pageHeading {
	margin: 0px;
	padding: 0px;
	font-size: 18pt;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;
	text-align: center;
}



#circle-holder #middle #content-holder {
	padding-left: 80px;
	background-repeat: no-repeat;
}
#circle-holder #middle #content-holder #left {
	float: left;
	width: 160px;
	padding-left: 20px;
}
#circle-holder #middle #content-holder #right {
	margin-left: 180px;
}
#circle-holder #middle #content-holder #right #mainContent {
	padding-top: 10px;
	padding-left: 15px;
	max-height: 410px;
	height: 410px;
	margin-right: 65px;
}

#circle-holder #middle #content-holder #left #menu-holder {
	padding-top: 60px;
}
#circle-holder #bottom #footer {
	padding-top: 45px;
}


#copyrightText {
	font-size: x-small;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	display: block;
	color: #333;
	padding-top: 5px;
	padding-bottom: 5px;
}
.curve {
	float: right;
	clear: right;
	height: 20px;
	padding-left: 10px;
}
#curve1 {
	clear: none;
	width: 110px;
}
#curve2 {
	width: 100px;
}
#curve3 {
	width: 90px;
}
#curve4 {
	width: 85px;
}
#curve5 {
	width: 80px;
}
#curve6 {
	width: 75px;
}
#curve7 {
	width: 70px;
}
#curve-center{
	width: 65px;
	height: 120px;
}
#curve8 {
	width: 65px;
}
#curve9 {
	width: 65px;
}
#curve10 {
	width: 65px;
}
#curve11 {
	width: 65px;
}
#curve12 {
	width: 65px;
}
#curve13 {
	width: 65px;
}
#curve14 {
	width: 70px;
}
#curve15 {
	width: 75px;
}
#curve16 {
	width: 80px;
}
#curve17 {
	width: 85px;
}
#curve18 {
	width: 90px;
}
#curve19 {
	width: 100px;
}
#curve20 {
	width: 110px;
}
#curve21 {
	width: 120px;
}
#curve22 {
	width: 135px;
}
#curve23 {
	width: 150px;
}
#curve24 {
	width: 170px;
	height: 15px;
}
#circle-holder #middle #content-holder #left #menu-holder #menuBackground {
	background-image: url(images/menu-background.png);
	background-repeat: repeat-y;
}
#circle-holder #middle #content-holder #left #menu-holder #menu-top {
	background-image: url(images/menu-top.png);
	background-repeat: no-repeat;
	height: 60px;
}
#circle-holder #middle #content-holder #left #menu-holder #menu-bottom {
	background-image: url(images/menu-bottom.png);
	background-repeat: no-repeat;
	height: 60px;
}
ul.menu {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
ul.menu li {
	display: block;
	height: auto;
}
ul.menu li a {
	display: block;
	height: 30px;
	padding-left: 43px;
	line-height: 2em;
	color: #333;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-left: 4px;
	margin-right: 16px;
	font-size: 12pt;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #C7C7C7;
	background-repeat: no-repeat;
	background-position: center;
}
ul.menu li.last a {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C7C7C7;
}

ul.menu li:hover a {
	background-color: #CDCDCD;
}
ul.menu li a#brands {
	background-image: url(images/gray-orange-rings.png);
	background-position: 7px;
}
ul.menu li a#home {
	background-image: url(images/gray-blue-squares.png);
	background-position: 14px;
}
ul.menu li a#about {
	background-image: url(images/gray-red-flags.png);
	background-position: 12px;
}
ul.menu li a#vision {
	background-image: url(images/gray-green-sails.png);
	background-position: 18px;
}
ul.menu li a#contact {
	background-image: url(images/gray-yellow-targets.png);
	background-position: 10px;
}


ul.menu li:hover a#brands, body.brands ul.menu li a#brands {
	background-image: url(images/orange-rings.png);
}
ul.menu li:hover a#home, body.home ul.menu li a#home{
	background-image: url(images/blue-squares.png);
}
ul.menu li:hover a#about, body.about ul.menu li a#about {
	background-image: url(images/red-flags.png);
}
ul.menu li:hover a#vision, body.vision ul.menu li a#vision {
	background-image: url(images/green-sails.png);
}
ul.menu li:hover a#contact, body.contact ul.menu li a#contact {
	background-image: url(images/yellow-targets.png);
}

body.brands #circle-holder #middle #content-holder{
	background-position: 460px 310px;
	background-image: url(images/watermark-orange-rings.png);	
}
body.home #circle-holder #middle #content-holder{
	background-position: 470px 250px;
	background-image: url(images/watermark-blue-squares.png);	
}
body.about #circle-holder #middle #content-holder{
	background-position: 470px 280px;
	background-image: url(images/watermark-red-flags.png);	
}
body.vision #circle-holder #middle #content-holder{
	background-position: 460px 180px;
	background-image: url(images/watermark-green-sails.png);	
}
body.contact #circle-holder #middle #content-holder{
	background-position: 390px 240px;
	background-image: url(images/watermark-yellow-targets.png);	
}#mastHead {
	width: 495px;
	height: 290px;
}
#mainContent a {
	color: #567;
	text-decoration: underline;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
mainContent a:hover  {
	color: #999;
	text-decoration: none;
	background-color: #F5F5F5;
}
.UnitLink {
	font-size: 10pt;
	letter-spacing: 0.01em;
}

#mainContent ul#brands {
	font-size: 12px;
}
#vision-statement {
	font-size: 18px;
	font-weight: bold;
	color: #000;
	text-align: center;
	letter-spacing: .25em;
	word-spacing: .5em;
	width: 400px;
	margin-right: auto;
	margin-left: 60px;
	font-family: "Comic Sans MS", cursive;
}
#mainContent #contactInfo {
	font-size: 14px;
	text-align: center;
	width: 450px;
}
#content-holder #right #mainContent #jobs {
	font-size: 14px;
}
#jobs li .job-requirements {
	font-size: 12px;
}
.verySmallText {
	font-size: 11px;
}
#bottom #footer #footer-links {
	display: block;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	height: 20px;
	padding: 0px;
	margin-top: 0px;
	text-align: center;
	font-size: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
}
#bottom #footer #footer-links a {
	color: #565656;
}
img.floatRight {
	float: right;
	margin-left: 15px;
	position: relative;
	height: 217px;
	width: 160px;
	left: 0px;
	top: -200px;
	display: block;
}
